NULS Mainnet Wallet V2.4.0 upgrade

Image for post
Image for post

Dear NULS Community:

NULS team plans to complete a mainnet wallet upgrade V2.4.0 by January 20, 2020 (Singapore). This version will fix some known bugs. As a result of this upgrade, the POCM platform will not be available for use until the wallet upgrade is completed.

The V2.4.0 wallet upgrade is mandatory, node owners must upgrade to the latest version as soon as possible, ordinary users do not need to take any action.

After the new version is released on January 20,

you can download it here

Node wallet upgrade guide

Thank you for your cooperation!

NULS TEAM

January, 16 2020

Join our social media and explore NULS!

Twitter Follow now
Reddit Subscribe now
Telegram Join now
YouTube Subscribe now

Written by

Nothing Makes Blockchain Easier

Get the Medium app

A button that says 'Download on the App Store', and if clicked it will lead you to the iOS App store
A button that says 'Get it on, Google Play', and if clicked it will lead you to the Google Play store